body
{
    font-family: verdana, tahoma, helvetica, Sans-Serif;
    font-size: 8pt;
    line-height: 145%;
    scrollbar-face-color: #DEE3E7;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-shadow-color: #DEE3E7;
    scrollbar-3dlight-color: #D1D7DC;
    scrollbar-arrow-color: #006699;
    scrollbar-track-color: #EFEFEF;
    scrollbar-darkshadow-color: #98AAB1;
    margin-top: 0px;
    


}

textarea, input, select, p, button
{
    font-family: verdana, tahoma, helvetica, Sans-Serif;
    font-size: 8pt;
    line-height: 145%;
    scrollbar-face-color: #DEE3E7;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-shadow-color: #DEE3E7;
    scrollbar-3dlight-color: #D1D7DC;
    scrollbar-arrow-color: #006699;
    scrollbar-track-color: #EFEFEF;
    scrollbar-darkshadow-color: #98AAB1;
    margin-top: 0px;
}

.form_caption 
{
    font-weight: bold;
    font-size: 12px;   
    padding-bottom: 4px;
}

.form_description
{
    font-size: 8pt;
    padding-bottom: 4px;
    color: #333333;
}

.format_example 
{
    font-size:10px; 
    color:#666666;
}



/* Links */
A
{
    color: #333333;
    text-decoration: underline;
}
A:hover
{
    color: #0066cc;
    text-decoration: none;
}

.link-bold
{
    font-size: 7pt;
    font-weight: bold;
    letter-spacing: 1.1pt;
    color: #777777;
    text-transform: uppercase;
    text-decoration: underline;
}
.link-bold:hover
{
    font-size: 7pt;
    font-weight: bold;
    letter-spacing: 1.1pt;
    color: #0066cc;
    text-transform: uppercase;
    text-decoration: none;
}


/* Keywords */
.keywords
{
    color: #888888;
}

/* Documents */
.document-date
{
    color: #666666;
}
.document-new
{
    color: #ff0000;
    font-weight: bold;
}
.document-info
{
    color: #999999;
    font-size: 7pt;
}

/* Print page footer */
.print-footer
{
    color: #888888;
    font-size: 7pt;
    line-height: 150%;
}


/* Tab */
.tab
{
    font-size: 8pt;
    font-weight: bold;
    color: #444444;
    text-transform: uppercase;
}


/* Input */
.input-flat
{
    border: 1px solid #555555;
    height: 20px;
}




.content
{
    line-height: 145%;
    font-size: 8pt;
}
.contentLogin
{
    line-height: 145%;
    font-size: 9pt;
}
.TxtBox
{
	width:250;
}


/* Grids */
.grid
{
    border: 1px solid #444444;
}
.grid-itemstyle
{
    font-size: 8pt;
    background-color: #ffffff;
}
.grid-alternatingitemstyle
{
    font-size: 8pt;
    background-color: #fff7e5;
}
.grid-headerstyle
{
    font-size: 8pt;
    font-weight: bold;
    color: #000000;
    background-color: #ffb200;
}
.grid-pagerstyle
{
    font-size: 8pt;
    font-weight: bold;
    color: #000000;
    background-color: #ededed;
}







.search-word
{
    background-color: #ffff66;
}

.heading
{
    font-family: Franklin Gothic Book;
    font-size: 22px;
    font-weight: bold;
    line-height: 125%;
}

.copyright
{
    font-size: 8pt;
    color: #8a6100;
}
.disclaimer
{
    font-size: 7pt;
    color: #777777;
}
.quote
{
    color: #666666;
    font-weight: bold;
    font-size: 8pt;
    line-height: 175%;
    padding: 12px;
}
.padded
{
    padding: 15px;
}

.helptext
{
    cursor: help;
    border-bottom: 1px dashed black;
}

.new
{
    font-size: 7pt;
    font-weight: bold;
    color: red;
}

.pager A
{
    color: #0066cc;
    font-weight: normal;
    text-decoration: underline;
    font-size: 9pt;
}
.pager A:visited
{
    color: #666666;
    font-weight: normal;
    text-decoration: underline;
    font-size: 9pt;
}
.pager A:hover
{
    color: #0066cc;
    font-weight: normal;
    text-decoration: none;
    font-size: 9pt;
}

.calendardate
{
    font-size: 8pt;
    color: #666666;
}

.validator
{
    font-size: 8pt;
}

.productheading
{
    font-size: 11pt;
    font-weight: bold;
}

.breadcrumb
{
    font-size: 7pt;
    color: #666666;
}
.breadcrumb A
{
    color: #666666;
    font-weight: normal;
    text-decoration: none;
}
.breadcrumb A:hover
{
    color: #222222;
    font-weight: normal;
    text-decoration: underline;
}

.padded
{
    padding: 15px;
    padding-top: 1px;
}

.content-sub-heading
{
    font-size: 8pt;
    color: #000000;
    font-weight: bold;
}
.product-sub-heading
{
    font-size: 8pt;
    color: #000000;
    font-weight: bold;
}
.content-quote
{
    padding: 25px;
    font-family: georgia,trebuchet ms, serif;
    font-size: 10pt;
    line-height: 150%;
}
.content-tbl-header
{
    line-height: 135%;
    font-size: 8pt;
    color: white;
    font-weight: bold;
    background-color: #666666;
}
.admin-tbl-header
{
    line-height: 135%;
    font-size: 8pt;
    color: white;
    font-weight: bold;
    background-color: #999999;
}

.column
{
    line-height: 190%;
    font-size: 8pt;
}
.column A
{
    color: #0066cc;
    font-weight: normal;
    text-decoration: underline;
    font-size: 8pt;
}
.column A:visited
{
    color: #003264;
    font-weight: normal;
    text-decoration: underline;
    font-size: 8pt;
}
.column A:hover
{
    color: #0066cc;
    font-weight: normal;
    text-decoration: none;
    font-size: 8pt;
}

.small
{
    font-size: 7pt;
}
.small A
{
    color: #0066cc;
    font-weight: normal;
    text-decoration: underline;
    font-size: 7pt;
}
.small A:visited
{
    color: #003264;
    font-weight: normal;
    text-decoration: underline;
    font-size: 7pt;
}
.small A:hover
{
    color: #0066cc;
    font-weight: normal;
    text-decoration: none;
    font-size: 7pt;
}

.footer
{
    font-size: 8pt;
}
.footer A
{
    color: #755200;
    font-weight: normal;
    text-decoration: underline;
    font-size: 8pt;
}
.footer A:visited
{
    color: #755200;
    font-weight: normal;
    text-decoration: underline;
    font-size: 8pt;
}
.footer A:hover
{
    color: #000000;
    font-weight: normal;
    text-decoration: none;
    font-size: 8pt;
}

.footer-members
{
    font-size: 8pt;
    color: #c0c0c0;
}
.footer-members A
{
    color: #c0c0c0;
    font-weight: bold;
    text-decoration: underline;
    font-size: 8pt;
}
.footer-members A:visited
{
    color: #c0c0c0;
    font-weight: bold;
    text-decoration: underline;
    font-size: 8pt;
}
.footer-members A:hover
{
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    font-size: 8pt;
}

.admin-footer
{
    font-size: 8pt;
}
.admin-footer A
{
    color: #ffb200;
    font-weight: normal;
    text-decoration: underline;
    font-size: 8pt;
}
.admin-footer A:visited
{
    color: #ffb200;
    font-weight: normal;
    text-decoration: underline;
    font-size: 8pt;
}
.admin-footer A:hover
{
    color: #ffffff;
    font-weight: normal;
    text-decoration: none;
    font-size: 8pt;
}


.rightbar
{
    color: #666666;
    font-weight: bold;
    font-size: 9pt;
    padding: 15px;
    line-height: 150%;
}
.rightbar .caption
{
    color: #666666;
    font-size: 7pt;
    line-height: 150%;
    font-weight: normal;
}
.rightbar A
{
    color: #0066cc;
    font-weight: normal;
    text-decoration: underline;
    font-size: 8pt;
}
.rightbar A:visited
{
    color: #666666;
    font-weight: normal;
    text-decoration: underline;
    font-size: 8pt;
}
.rightbar A:hover
{
    color: #0066cc;
    font-weight: normal;
    text-decoration: none;
    font-size: 8pt;
}

.admincaption
{
    font-size: 8pt;
    font-weight: bold;
    color: black;
}
.admin_tab
{
    color: white;
    font-weight: bold;
    font-size: 8pt;
}
.document_date
{
    font-size: 7pt;
    color: #666666;
}
.feature-text
{
    font-size: 8pt;
    font-weight: bold;
    color: red;
}

.document_info
{
    font-size: 8pt;
    color: #666666;
}
.error
{
    color: red;
}

.grid-header
{
    text-transform: uppercase;
    font-size: 7pt;
    background-color: #d9d9c7;
    color: black;
    font-weight: bold;
}
.block-header-public
{
    text-transform: uppercase;
    font-size: 7pt;
    background-color: #e0e0e0;
    color: black;
    font-weight: bold;
    padding: 2px;
    padding-left: 4px;
}
.grid-header-public
{
    text-transform: uppercase;
    font-size: 7pt;
    background-color: #000000;
    color: #ffffff;
    font-weight: bold;
}

/* Forms */
.form
{
    background-color: #f0f0e8;
    border: 1px solid #333333;
}
.form-label
{
    background-color: #73828c;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 8pt;
    padding: 3px;
}
.form-sublabel
{
    color: #333333;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 7pt;
    padding: 3px;
}


/* Directory */
.directory-itemheading
{
    font-size: 11pt;
    font-weight: bold;
    background-color: #73828c;
    color: white;
}

/*********************************************************************************************
Menu
*********************************************************************************************/

.TopGroup
{
    background-color: #C0C0C0;
    border: solid 0px gray;
}
.MenuGroup
{
    background-color: #ffffff;
    border: solid 1px gray;
    padding: 0px;
}
.TopMenuItem
{
    font-weight: normal;
    font-size: 9pt;
    /* background-image: url(/images/menu/menu_off.gif); */
    cursor: default;
    color: black;
    font-family: verdana, Tahoma;
}
.TopMenuItemHover
{
    font-weight: normal;
    font-size: 9pt;
    /* background-image: url(/images/menu/menu_on.gif); */
    cursor: default;
    color: black;
    font-family: verdana, Tahoma;
    background-color: #ffeec2;

}
.MenuItem
{
    font-weight: normal;
    font-size: 9pt;
    /* background-image: url(/images/menu/menu_off.gif); */
    cursor: default;
    color: black;
    font-family: verdana, Tahoma;
    border: 1px solid #ffffff;
}
.MenuItemHover
{
    font-weight: normal;
    font-size: 9pt;
    /* background-image: url(/images/menu/menu_on.gif); */
    cursor: default;
    color: black;
    font-family: verdana, Tahoma;
    background-color: #ffeec2;
    border: 1px solid #999999;

}
.DisabledMenuItem
{
    color: Gray;
    background-color: white;
    font-family: verdana, Tahoma;
    font-size: 9pt;
    cursor: default;
}
.DisabledMenuItemHover
{
    color: Gray;
    background-color: orange;
    font-family: verdana, Tahoma;
    font-size: 9pt;
    cursor: default;
}
.MenuBreak
{
    padding: 5px;
}




/*********************************************************************************************
Caring Caller
*********************************************************************************************/
.pageheading
{
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 26px;
    font-weight: bold;
    font-family: Franklin Gothic Book, Arial;
}

.pageheading_minor 
{
    font-size: 14px;
    color: #666666;
}

.pagesubheading
{
    padding-left: 10px;
    font-size: medium;
    padding-bottom: 10px;
    color: dimgray;
    padding-top: 10px;
    font-family: Verdana, Sans-Serif;
}

.cctext
{
    font-family: verdana, tahoma, helvetica, Sans-Serif;
    font-size: x-small;
    line-height: 135%;
}

/*********************************************************************************************
Navbar formatting
*********************************************************************************************/
.NavBar
{
    background-color: #FFFFFF;
    border: 0px solid #999999;
    padding: 0px;
    padding-bottom: 0px;
    cursor: default;
}

.Level2Item
{
    background-image: url(/images/submenu/main_off.jpg);
	background-repeat: repeat-x;
	background-position: bottom right;
	background-color: #ffffff;
    font-family:  verdana, tahoma;
    font-size: 11px;
    font-weight: bold;
    color: #777777;
    padding-top: 4px;
    padding-bottom: 3px;
    cursor: hand;
    height: 22px;
}

.Level2Hover
{
    background-color: #ffb200;
    background: url(/images/submenu/main_on.jpg);
    background-repeat: repeat-x;
    background-position: bottom right;
    font-family: verdana,tahoma;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
    padding-top: 4px;
    padding-bottom: 3px;
    cursor: hand;
    height: 22px;
}

.Level2Down
{
    background-color: #ffb200;
    background: url(/images/submenu/main_down.jpg);
    background-repeat: repeat-x;
    background-position: bottom right;
    font-family: verdana,tahoma;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
    padding-top: 4px;
    padding-bottom: 3px;
    cursor: hand;
    height: 22px;
}

.Level2Group
{
/*    background-color: white;
    background-image: url(images/group_bg.gif);
    border-top-color: #F0F1F5;
    padding: 10px;
    padding-left: 10px;
    padding-right: 0px; */
}

.Empty
{
}


.TopItem
{
  color:#706F91;
  background-image: url(/images/navbar/topItem_bg.gif);
  font-family: verdana, tahoma; 
  font-size: 12px; 
  font-weight: bold;
  padding-top: 1px; 
  padding-bottom: 1px; 
  height:32px;
  cursor:default;
}

.Message
{
  background-color:white;
  border: 1px solid white; 
}

.MessageSelected
{
  border: 1px dotted #4E4E4E; 
  /*background-color:#B2B4BF;*/
  background-color: White;
}

.MsgTitleUnread
{
  font-family: tahoma, verdana; 
  font-size: 11px; 
  font-weight: bold;
}

.MsgTitleRead
{
  font-family: tahoma, verdana; 
  font-size: 11px; 
}

.MsgSubject
{
  font-family: tahoma, verdana; 
  font-size: 11px; 
  color:Gray;
}

.Break
{
  background-color:#A5A4BD;
  height:2px;
  width:100%;
}

.grid_header
{
	font-weight: bold;
	color: black;
	border-bottom: 1px solid #999999;
	font-size: 12px;
	background-image: url(/images/backgrounds/grey_gradient.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #ffffff;
}




.InsetItem
{
    background-image: url(/images/submenu/sub_off.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #ffffff;
    font-family:  verdana, tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #777777;
    padding-top: 4px;
    padding-bottom: 3px;
    cursor: hand;
    height: 24px;
}

.InsetItemHover
{
    background-color: #ffb200;
    background: url(/images/submenu/sub_on.jpg);
    background-repeat: repeat-x;
    background-position: bottom right;
    font-family: verdana,tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #333333;
    padding-top: 4px;
    padding-bottom: 3px;
    cursor: hand;
    height: 24px;
}



.gridview_pagerstyle 
{
    font-family: Verdana, Tahoma;
    font-size: 28px;
    font-weight:bold;
}
